class TagsController < ApplicationController

  def index

  end

  def prefetch
    @tags = Tag.all.order(:name)
    render :search
  end

  def search
    @tags = Tag.search(params[:query]).order(:name)
  end

end